#addressSearch {
    padding-top: 5px;
}
#map {
    margin-left: 0;
}
#mapListing {
    width:400px;
}
#propList {
    margin-left: 290px;
}
#ilmaincenter{
    padding-left: 0;
    width:  auto !important;
}

.listingInfo {
    width: 250px;
}
.propNews {
    width: 250px;
}
#actions {
    width: 250px;
}
.button span {
    width: 140px;
}
.loginBox {
    margin-left: 45px;
}
#reducepx.mbox {
    width: 600px;
}
.newsBox {
    padding-left: 0;
}
.explCenter {
    width: 680px;
    padding-left: 0;
}
.bottom {
    margin: 20px 0 30px 158px;
}